
from django.urls import path, include
from billing import views


urlpatterns = [
    path('add/', include('billing.add.urls')),
    path('delete/', include('billing.delete.urls')),
    path('delete/', include('billing.edit.urls')),


    # LISTING
    path('items/', views.items, name='items'),
    path('orders/', views.orders, name='orders'),
    path('invoices/', views.invoices, name='invoices'),

    # DETAILS
    path('invoices/<int:order_id>/', views.invoice_details, name='invoicedetails'),
    path('orders/<int:order_id>/', views.order_details, name='orderdetails'),
]
